
---
"31.08.2025 12:17:11.860":
  uid: 0
  viz_id: null
  result:
    url: http://157.90.169.220/UNF/hs/api/invoice
    content_type: application/pdf; charset=utf-8
    http_code: 200
    header_size: 347
    request_size: 525
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 7.184791
    namelookup_time: 2.5E-5
    connect_time: 0.040929
    pretransfer_time: 0.040988
    size_upload: 339
    size_download: 911528
    speed_download: 126883
    speed_upload: 47
    download_content_length: 911528
    upload_content_length: 339
    starttransfer_time: 6.901706
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 10.128.0.5
    local_port: 51676
  data:
    payto: ACQUIRING
    type: SCHET
    orders:
      - 9a7143db-8255-11f0-9515-f7b9c5e24b5c
    transferee: >
      Маколкина Вера
      Николаевна
    passport: "5011948198"
    phone: "79039991507"
    name_TK: СДЭК
    delivery_method: >
      Новосибирск,
      Б.Богаткова, 190
    city: null
    insure: false
    acquiring_percent: "0"

---
"31.08.2025 12:49:38.154":
  uid: 0
  viz_id: null
  result:
    url: http://157.90.169.220/UNF/hs/api/invoice
    content_type: application/pdf; charset=utf-8
    http_code: 200
    header_size: 347
    request_size: 508
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 6.26946
    namelookup_time: 3.1E-5
    connect_time: 0.046609
    pretransfer_time: 0.046672
    size_upload: 322
    size_download: 894749
    speed_download: 142725
    speed_upload: 51
    download_content_length: 894749
    upload_content_length: 322
    starttransfer_time: 5.905872
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 10.128.0.5
    local_port: 55684
  data:
    payto: CARD
    type: SCHET
    orders:
      - 79f43c27-858d-11f0-9516-c6f592bca7d5
    transferee: >
      Дашина Людмила
      Владимировна
    passport: "3016556850"
    phone: "79140223159"
    name_TK: 'ЕМС ПОЧТА '
    delivery_method: >
      ПЕТРОПАВЛОВСК-КАМЧАТСКИЙ
    city: null
    insure: false

---
"31.08.2025 17:00:22.863":
  uid: 0
  viz_id: null
  result:
    url: http://157.90.169.220/UNF/hs/api/invoice
    content_type: application/pdf; charset=utf-8
    http_code: 200
    header_size: 347
    request_size: 556
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 6.08339
    namelookup_time: 2.4E-5
    connect_time: 0.046297
    pretransfer_time: 0.046338
    size_upload: 370
    size_download: 908560
    speed_download: 149360
    speed_upload: 60
    download_content_length: 908560
    upload_content_length: 370
    starttransfer_time: 5.719067
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 10.128.0.5
    local_port: 38130
  data:
    payto: CARD
    type: SCHET
    orders:
      - eadaeddc-8671-11f0-9516-c6f592bca7d5
    transferee: >
      Александр
      Владимирович
      Запасный
    passport: "106987385"
    phone: "79132400309"
    name_TK: 'Энергия '
    delivery_method: >
      Барнаул улица
      власихинская 141а
    city: null
    insure: true
    discount: 1903
    promocode: bonus

---
"31.08.2025 17:45:18.347":
  uid: 0
  viz_id: null
  result:
    url: http://157.90.169.220/UNF/hs/api/invoice
    content_type: application/pdf; charset=utf-8
    http_code: 200
    header_size: 347
    request_size: 523
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 5.503901
    namelookup_time: 2.5E-5
    connect_time: 0.045825
    pretransfer_time: 0.045898
    size_upload: 337
    size_download: 912700
    speed_download: 165854
    speed_upload: 61
    download_content_length: 912700
    upload_content_length: 337
    starttransfer_time: 5.139211
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 10.128.0.5
    local_port: 38032
  data:
    payto: ACQUIRING
    type: SCHET
    orders:
      - 90ae088e-8676-11f0-9516-c6f592bca7d5
    transferee: >
      Каланова Светлана
      Витальевна
    passport: "0118472714"
    phone: "79059855664"
    name_TK: ПЭК
    delivery_method: >
      Барнаул
      Чернышевского 293
    city: null
    insure: true
    acquiring_percent: "0"

---
"31.08.2025 21:41:20.296":
  uid: 0
  viz_id: null
  result:
    url: http://157.90.169.220/UNF/hs/api/invoice
    content_type: application/pdf; charset=utf-8
    http_code: 200
    header_size: 347
    request_size: 738
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 15.537185
    namelookup_time: 3.3E-5
    connect_time: 0.04571
    pretransfer_time: 0.045753
    size_upload: 552
    size_download: 894446
    speed_download: 57568
    speed_upload: 35
    download_content_length: 894446
    upload_content_length: 552
    starttransfer_time: 15.218151
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 10.128.0.5
    local_port: 46818
  data:
    payto: CARD
    type: SCHET
    orders:
      - f845245f-85b9-11f0-9516-c6f592bca7d5
      - 9859b50a-84b4-11f0-9516-c6f592bca7d5
      - 1ca03cdd-8423-11f0-9516-c6f592bca7d5
      - e4215126-8331-11f0-9516-c6f592bca7d5
      - c1b632d7-82bb-11f0-9516-c6f592bca7d5
      - 1c845072-82b9-11f0-9516-c6f592bca7d5
      - b2329ed0-82b5-11f0-9516-c6f592bca7d5
      - 66834e65-82b5-11f0-9516-c6f592bca7d5
    transferee: >
      Зарипова Ольга
      Николаевна
    passport: 5320 054240
    phone: "79023662549"
    name_TK: пэк
    delivery_method: ул Шевченко
    city: null
    insure: true

---
"31.08.2025 21:57:45.600":
  uid: 0
  viz_id: null
  result:
    url: http://157.90.169.220/UNF/hs/api/invoice
    content_type: application/pdf; charset=utf-8
    http_code: 200
    header_size: 347
    request_size: 509
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 4.990534
    namelookup_time: 2.2E-5
    connect_time: 0.040281
    pretransfer_time: 0.040343
    size_upload: 323
    size_download: 913653
    speed_download: 183096
    speed_upload: 64
    download_content_length: 913653
    upload_content_length: 323
    starttransfer_time: 4.709404
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 10.128.0.5
    local_port: 50988
  data:
    payto: ACQUIRING
    type: SCHET
    orders:
      - a4fe1e7e-85f8-11f0-9516-c6f592bca7d5
    transferee: >
      Ип Саратова Полина
      Евгеньевна
    passport: "745504341236"
    phone: "79615135853"
    name_TK: Пэк
    delivery_method: Энергетиков 2к1
    city: null
    insure: false
    acquiring_percent: "0"

---
"31.08.2025 23:01:53.328":
  uid: 0
  viz_id: null
  result:
    url: http://157.90.169.220/UNF/hs/api/invoice
    content_type: application/pdf; charset=utf-8
    http_code: 200
    header_size: 347
    request_size: 677
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 12.996132
    namelookup_time: 2.3E-5
    connect_time: 0.043086
    pretransfer_time: 0.043137
    size_upload: 491
    size_download: 913567
    speed_download: 70296
    speed_upload: 37
    download_content_length: 913567
    upload_content_length: 491
    starttransfer_time: 12.673188
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 10.128.0.5
    local_port: 51034
  data:
    payto: BANK
    type: SCHET
    orders:
      - d9fd6e87-8647-11f0-9516-c6f592bca7d5
      - 9500b2be-85c9-11f0-9516-c6f592bca7d5
      - 83ec8b6e-85c9-11f0-9516-c6f592bca7d5
      - 6edefce8-85c9-11f0-9516-c6f592bca7d5
      - 5607c1dd-85c9-11f0-9516-c6f592bca7d5
      - 37fcae06-8571-11f0-9516-c6f592bca7d5
    transferee: >
      Пекелис Майя
      Михайловна
    passport: 4508 691733
    phone: "79259103710"
    name_TK: доставка до адреса
    delivery_method: Москва
    city: null
    insure: false

---
"31.08.2025 23:13:20.599":
  uid: 0
  viz_id: null
  result:
    url: http://157.90.169.220/UNF/hs/api/invoice
    content_type: application/pdf; charset=utf-8
    http_code: 200
    header_size: 347
    request_size: 617
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 9.792321
    namelookup_time: 3.0E-5
    connect_time: 0.045666
    pretransfer_time: 0.045727
    size_upload: 431
    size_download: 890304
    speed_download: 90921
    speed_upload: 44
    download_content_length: 890304
    upload_content_length: 431
    starttransfer_time: 9.428529
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 10.128.0.5
    local_port: 53122
  data:
    payto: CARD
    type: SCHET
    orders:
      - 9b068001-8693-11f0-9516-c6f592bca7d5
      - 6c3d6b80-85b6-11f0-9516-c6f592bca7d5
      - 175e6957-85b6-11f0-9516-c6f592bca7d5
      - 75f2f0f3-8309-11f0-9516-c6f592bca7d5
    transferee: >
      Тумбина Анастасия
      Петровна
    passport: '4019 412640 '
    phone: "79046065315"
    name_TK: Пэк
    delivery_method: >
      Санкт-Петербург,
      Савушкина 20
    city: null
    insure: false

---
"31.08.2025 23:39:45.057":
  uid: 0
  viz_id: null
  result:
    url: http://157.90.169.220/UNF/hs/api/invoice
    content_type: application/pdf; charset=utf-8
    http_code: 200
    header_size: 347
    request_size: 649
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 10.100219
    namelookup_time: 2.3E-5
    connect_time: 0.048647
    pretransfer_time: 0.048714
    size_upload: 463
    size_download: 890411
    speed_download: 88159
    speed_upload: 45
    download_content_length: 890411
    upload_content_length: 463
    starttransfer_time: 9.780597
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 10.128.0.5
    local_port: 60914
  data:
    payto: CARD
    type: SCHET
    orders:
      - cac80e7c-85e3-11f0-9516-c6f592bca7d5
      - 77321cb2-84e5-11f0-9516-c6f592bca7d5
      - 947dc00a-84be-11f0-9516-c6f592bca7d5
      - 5e29a181-8448-11f0-9516-c6f592bca7d5
    transferee: >
      фещенко светлана
      сергеевна
    passport: "4007429845"
    phone: "79516573376"
    name_TK: сдэк
    delivery_method: >
      пр-кт питерский 5
      Новоселье
    city: null
    insure: false
    discount: 892
    promocode: bonus
